
QGIS Application - Feature request #4382

ftools: when using the DISSOLVE tool allow controlling how will result the record in the table of 

attributes

2011-10-15 03:12 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: Copied to github as #: 14314

Description

This is already possible for example with the "merge selected features" tool in the "advanced digitizing" toolbar.

Related issues:

Duplicates QGIS Application - Feature request # 6804: Add statistics to the d... Open 2012-12-01

History

#1 - 2011-10-15 04:46 AM - Giovanni Manghi

- Subject changed from ftools: when using the MERGE tool allow controlling how will result the resulting record in the table of attributes to ftools: when 

using the MERGE tool allow controlling how will result the record in the table of attributes

#2 - 2011-10-18 04:23 PM - Giovanni Manghi

- Subject changed from ftools: when using the MERGE tool allow controlling how will result the record in the table of attributes to ftools: when using the 

DISSOLVE tool allow controlling how will result the record in the table of attributes

#3 - 2011-10-18 04:24 PM - Giovanni Manghi

see also #4403

#4 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#5 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#6 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#7 - 2014-06-20 07:03 AM - Giovanni Manghi

- Assignee deleted (cfarmer -)

#8 - 2014-06-20 01:43 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to duplicate

#6804 is better.

#9 - 2017-05-01 01:22 AM - Giovanni Manghi
The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
